package com.benyun.core.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BaseEntity;
import lombok.Data;

import java.util.Date;

@Data
@TableName("ddt_origin_brand")
public class Brand extends BaseEntity {
    @TableId("brand_id")
    private String brandId;
    @TableField("brand_img")
    private String brandImg;
    @TableField("brand_name")
    private String brandName;
    @TableField("industry_code")
    private String industryCode;
    @TableField("enterprise_usci")
    private String enterpriseUsci;
    @TableField("per_capita_consumption")
    private Float perCapitaConsumption;
    @TableField("comment_count")
    private Long commentCount;
    @TableField("socre")
    private Float score;
    @TableField("menu_info")
    private String menuInfo;
    @TableField("index_score")
    private Float indexScore;
    @TableField("contact")
    private String contact;
    @TableField("telephone")
    private String telephone;
    @TableField("create_data")
    private Date createDate;
    @TableField("audit")
    private Long audit;
    @TableField("collect_person")
    private String collectPerson;
    @TableField("collect_time")
    private Date collectTime;
    @TableField("enter_time")
    private Date enterTime;
    @TableField("hash")
    private String hash;

    @TableField("show_delete")
    private int showDelete;
}
